<html>
<head>
    <link rel="stylesheet" href="css/leaflet/leaflet.css">

    <script type="text/javascript" src="js/leaflet/leaflet.js" ></script>
    <script type="text/javascript" src="js/edash.common.js" ></script>
    <script type="text/javascript" src="js/edash.map.js" ></script>

</head>
<body>
<div id="expMap" style="width:640px;height:480px;background:#eee"></div>
<script>
    var vMap = new map({id:'expMap'});
</script>
</body>
</html>